/* Feuille de style personnalisée */


/* Personnalisations de modèle de page initial */
.bd-placeholder-img {
	font-size: 1.125rem;
	text-anchor: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}

@media (min-width: 768px) {
	.bd-placeholder-img-lg {
	  font-size: 3.5rem;
	}
}

/* Couleur de fond et police */
body {
font-family: "Montserrat", "Helvetica Neue", Arial, sans-serif;
background-color: rgb(244, 243, 239);
}

/* MENU VERTICAL */
/* Le lien actif dans le menu vertical */
.sidebar .nav-link.active {
  background-color: rgb(244, 243, 239);
  font-weight:600;
  color:rgb(180,130,5);
}
/* Hover pour les liens */
a.nav-link {
	color: rgb(180,130,5);
}
a:hover.nav-link {
	background-color: #ffc107;
}

/* Rapetisser les titres dans les articles */
h2.spip {
  font-size: 1.2rem;
}

/* Grossir le titre du site */
.navbar-brand {
	font-size: 1rem;
	font-weight:600;
}

/* Enlever le soulignement des liens */
a {
	text-decoration: none;
	color: rgb(180,130,5);
}
a:hover {
	color: grey;
}